#slideshowWrapper {
  position: relative;
  width: calc(60% + 5px);
  margin: auto;
}
#fssPrev {
  position: absolute;
  top: 169px;
  left: -67px;
  background: url(arrows.png) -67px 0px;
  width: 67px;
  height: 143px;
  text-indent: -999999px;
}
#fssNext {
  position: absolute;
  top: 169px;
  left: 646px;
  background: url(arrows.png) no-repeat;
  width: 67px;
  height: 143px;
  text-indent: -999999px;
}
#fssPlayPause {
  position: absolute;
  top: 435px;
  right: 20px;
  background: url(white.png) repeat;
  padding: 4px 0 5px 0;
  -moz-border-radius: 5px;
  border-radius: 5px;
  width: 60px;
  text-align: center;
  display: block;
  color: #333;
  text-decoration: none;
}
#fssPrev,
#fssNext,
#fssPlayPause {
  display: none;
}

ul#slideshow {
  list-style: none;
  border: 0;
  padding: 0px;
  margin: auto;
  width: calc(100% - 15px);
  height: 380px;
  overflow: hidden;
  border-radius: 5px;
}
ul#slideshow li img {
  width: 100%;
  border-radius: 5px;
}
p {
  text-align: center;
}
#fssList {
  position: absolute;
  bottom: 20px;
  right: 20px;
  /* list-style: none;
  width: 100%;
  margin: auto;
  padding: 5px 0 0 45%; */
}
#fssList li {
  display: inline;
  padding-right: 10px;
}
#fssList li a {
  font-size: 20px;
  color: #999;
  text-decoration: none;
}
#fssList li.fssActive a {
  font-weight: bold;
  color: #fff;
}

#top {
  background: #3b5998;
  width: 100%;
  height: 40px;
  margin-bottom: 20px;
}
#top h1 {
  color: #fff;
  font-weight: normal;
  font-size: 18px;
  padding: 7px 0 0 15px;
}
#top h1 span {
  font-size: 11px;
}
#top h1 a {
  text-decoration: underline;
  color: #fff;
}
#top h1 a:hover {
  text-decoration: none;
}

small a {
  color: #000;
}
